Subject: Re: Job | Tech Support Remote Screening
From: Manisha Mann <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 12:45:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3462 Applicants

View All

Manisha Mann
My interest is to learn and implement new things. I work with a positive attitude to contribute my best efforts. I have a willingness to learn and I'm a good speaker and good learner.

Shortlist

Reject

Current Designation Senior Customer Service Associate
Current Company Intelenet Global Services Private Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.B.A/ B.M.S
Guru Gobind Singh Indraprastha University (GGSIU)
Key Skills
Computer skills: Microsoft word, powerpoint, excel and wordpad

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem